[MPASMWIN]
SourceFile=
Radix=0
WarningLevel=0
HexOutput=1
ErrorFile=ON
ListFile=ON
XrefFile=OFF
ObjectFile=OFF
CaseSensitive=ON
MacroExpansion=0
Processor=16C71
TabSize=8
ExtraOptions=
Top=87
Left=97
